builddir = /build
pkgbuild_sha256sum = 6c12bb047a640eac1c7f00346542e1096d9565e52bba9b96e0c0d16e3b7ab732
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
